Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Hilfe!!! Kann x-chat nicht instalieren??

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
RudNey
Gast





BeitragVerfasst am: 09. Apr 2002 14:35   Titel: Hilfe!!! Kann x-chat nicht instalieren??

Hallo,

und zwar kann ich xchat nicht instalieren aber ich würds gern also wenn ich das rpm paket instalieren will kommt folgendes:

[root@Pikachu rudney]# rpm -i xchat-1.8.8-0.i386.rpm
Fehler: fehlgeschlagene Paket-Abhängigkeiten:
libcrypto.so.2 wird von xchat-1.8.8-0 gebraucht
libssl.so.2 wird von xchat-1.8.8-0 gebraucht

so und wenn ich die gz file entpacke und mit "./configure/ starte compilt der das ja auch hab mir vorher den GNU CC Complier instaliert aber dann wenn ich mit "make" weitergehe kommt folgendes:

[root@Pikachu xchat-1.8.8]# make
make all-recursive
make: Wechsel in das Verzeichnis Verzeichnis »/home/rudney/xchat-1.8.8«
Making all in po
make: Wechsel in das Verzeichnis Verzeichnis »/home/rudney/xchat-1.8.8/po«
PATH=../src:$PATH : --default-domain=xchat --directory=.. \
--add-comments --keyword=_ --keyword=N_ \
--files-from=./POTFILES.in \
&& test ! -f xchat.po \
|| ( rm -f ./xchat.pot \
&& mv xchat.po ./xchat.pot )
file=./`echo ca | sed 's,.*/,,'`.gmo \
&& rm -f $file && PATH=../src:$PATH -o $file ca.po
/bin/sh: -o: command not found
make: *** [ca.gmo] Fehler 127
make: Verlassen des Verzeichnisses Verzeichnis »/home/rudney/xchat-1.8.8/po«
make: *** [all-recursive] Fehler 1
make: Verlassen des Verzeichnisses Verzeichnis »/home/rudney/xchat-1.8.8«
make: *** [all-recursive-am] Fehler 2
ich weiss echt nichmehr weiter das mit den dateien krieg ich auch bei anderen programme hoffe mal jemand kann mir helfen nutze Linux Mandrake v8.2 und habe es schon seid knapp einer woche drauf und keiner konnte mir helfen Sad da ich noch ein newbie bin wer es sehr zuvorkommend wenn man mir die lösung jeden comand genau erklähren könnte vielen dank schonmal :9
 

RudNey
Gast





BeitragVerfasst am: 09. Apr 2002 22:55   Titel: Re: Hilfe!!! Kann x-chat nicht instalieren??

wieso kann mir den keiner helfen???
 

gartenzaun
Gast





BeitragVerfasst am: 09. Apr 2002 23:05   Titel: Re: Hilfe!!! Kann x-chat nicht instalieren??

heul doch

installier mal ne aktuelle version von openssl+zugehörige devel_packete .dann sollt es funzen .
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy